﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KraVerTest", "KraVerTest\KraVerTest.csproj", "{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAStern", "ConsoleAStern\ConsoleAStern.csproj", "{7C9940FD-3E59-4294-986A-BD7F08F27CDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormAStern", "FormAStern\FormAStern.csproj", "{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CollectionHashTable", "CollectionHastTabelle\CollectionHashTable.csproj", "{2FEB824C-734A-4E12-9D29-4E82D05F4822}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Collections", "Collections\Collections.csproj", "{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Drucken (incomplete)", "Drucken\Drucken (incomplete).csproj", "{62E3BA06-9BC3-454E-9171-62852B6D2BFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dialoge", "Dialoge\Dialoge.csproj", "{1FB8B345-775A-4984-8B2C-F41D435AEBD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mathematik_CRYPT", "CRYPT\Mathematik_CRYPT.csproj", "{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UebungPA", "UebungPA\UebungPA.csproj", "{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Uhr", "Uhr\Uhr.csproj", "{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BouncingBall", "BouncingBall\BouncingBall.csproj", "{F828D641-4785-4C85-8286-C9BF09579D0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BouncingBalls", "BouncingBalls\BouncingBalls.csproj", "{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "POS", "POS\POS.csproj", "{D7809649-7047-45E5-A36F-9D63186239DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vector", "Vector\Vector.csproj", "{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "A Stern Simpel", "A Stern Simpel\A Stern Simpel.csproj", "{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8EB5169F-CB73-4E26-9EC7-E9F606A42FCA}.Release|Win32.ActiveCfg = Release|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7C9940FD-3E59-4294-986A-BD7F08F27CDC}.Release|Win32.ActiveCfg = Release|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FF60EEB8-CB18-47B9-8EF1-E22EB83A3D0D}.Release|Win32.ActiveCfg = Release|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2FEB824C-734A-4E12-9D29-4E82D05F4822}.Release|Win32.ActiveCfg = Release|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{32CF6288-FCE4-43E3-9D2B-E0C49EB49B2F}.Release|Win32.ActiveCfg = Release|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{62E3BA06-9BC3-454E-9171-62852B6D2BFD}.Release|Win32.ActiveCfg = Release|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1FB8B345-775A-4984-8B2C-F41D435AEBD3}.Release|Win32.ActiveCfg = Release|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Release|Any CPU.Build.0 = Release|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F37D5F5F-FD72-4AD3-B1DD-CF32A58F2A23}.Release|Win32.ActiveCfg = Release|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DEC54A6B-90CE-4113-9A0B-01EB0090EBA5}.Release|Win32.ActiveCfg = Release|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7A7D3C8C-139C-436A-9C33-12E7A61CDC53}.Release|Win32.ActiveCfg = Release|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F828D641-4785-4C85-8286-C9BF09579D0C}.Release|Win32.ActiveCfg = Release|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{58CF8855-62C0-47A5-A87A-884BDCD3E6B1}.Release|Win32.ActiveCfg = Release|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D7809649-7047-45E5-A36F-9D63186239DB}.Release|Win32.ActiveCfg = Release|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D43838C3-E18C-4C7A-A6E6-8BEE03CAB7A3}.Release|Win32.ActiveCfg = Release|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A2A8C63E-7DD2-4AD1-9778-F286FEC59A1F}.Release|Win32.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
